﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="QQAuth.aspx.cs" Inherits="PumpkinHouse.Account.QQAuth" MasterPageFile="~/Account/ExternalAuth.Master" %>

<asp:Content ID="Head" runat="server" ContentPlaceHolderID="headHolder">
    <title>QQ登录</title>
    <script type="text/javascript">
        globalExternalPartner = "QQ";
    </script>
</asp:Content>

<asp:Content ID="Content" runat="server" ContentPlaceHolderID="ContentHolder">
 <style type="text/css">
    body{ text-align:center; }
 </style>
    
    <%--<div class="LoginName">QQ登录</div>--%>
</asp:Content>
